{
  "magento/module-grouped-product": {
    "[FIX] - Fix Grouper Product Price Indexer AMRTSTP-285": {
      "source": "patches/fix_grouped_price_indexer_AMRTSTP-285.patch",
      "version": "*"
    }
  },
  "magento/framework": {
    "Fix for triggers without mview": "patches/FIX_FOR_TRIGGERS_WITHOUT_MVIEW.patch"
  },
  "magento/module-catalog": {
    "ACSD-47332: errore cron segnalato solo quando si esegue tra le 00:00 e le 00:59 UTC": "patches/ACSD-47332.patch",
    "ACSD-51041: Il completamento dell’indice dei prezzi richiede molto tempo": "patches/ACSD-51041.patch",
    "ACSD-53347: Price indexing performance gradually degrades overtime": "patches/ACSD-53347.patch",
    "ACSD-56415: le prestazioni di Partial Price Indexing sono rallentate a causa della query DELETE": {
      "source": "patches/ACSD-56415.patch",
      "version": ">=104.0.5-p1 <104.0.7"
    }
  },
  "magento/module-catalog-rule-staging": {
    "Fixes the issue where a catalog rule that is applied to a large number of products is not correctly indexed when the rule is enabled by a scheduled update.": "patches/ACSD-51102_2.4.3-p1_staging.patch"
  },
  "magento/module-indexer": {
    "Fixes the issue where a catalog rule that is applied to a large number of products is not correctly indexed when the rule is enabled by a scheduled update.": "patches/ACSD-51102_2.4.3-p1_indexer.patch"
  }
}
